Subject: ackanomic digest V3 #219
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest        Thursday, July 2 1998        Volume 03 : Number 219

----------------------------------------------------------------------

Date: Thu, 02 Jul 1998 23:59:31 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Truth for Sale

On Thu, 2 Jul 1998, Aaron V. Humphrey wrote:
>> Nowhere can I see anything against this in the rules, so I figure it
>> cannot hurt to try :)
>
>> To any player who gives me A$50, I will tell them privately the results of
>> the Truthseeker card I recently played.
>
>Okay.  I'll pay you A$50 for that.

Financier: take note of the above.  My part of the bargain was kept
privately.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of ackanomic digest V3 #219
*******************************